MICRODC(1)

NAME
microdc - A command-line based Direct Connect client

SYNOPSIS
microdc [OPTION]...

DESCRIPTION
microdc is a command-line based Direct Connect client that uses the GNU Readline library for user interaction. It was developed from ground up and does not depend on any other program. Despite the command-line user interface, microdc was designed to be user friendly and simple to use.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`--').

-c, --config=FILE
    Read configuration script from FILE rather than ~/.microdc/config.

-n, --no-config
    Do not read config file on startup.

--help
    Show summary of options.

--version
    Output version information and exit.

FILES
The following files are used by microdc (~ represents the current user's home directory):

~/.microdc/config
    This file is loaded on startup. It contains commands, one per line, that will be executed on startup. You can override loading of this file with --config and --no-config.

~/.microdc/history
    This is the command history file. It contains a list of commands that were typed and executed from the microdc prompt. It can safely be removed.

REPORTING BUGS
Report bugs to <oskar@osk.mine.nu>.

AUTHOR
The author of microdc and this manual page is Oskar Liljeblad <oskar@osk.mine.nu>.

COPYRIGHT
Copyright © 2004, 2005 Oskar Liljeblad

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.